/**
 *OPA stylesheet
*/

/*------------Login Page-------------------------*/

.tutor {
	display: block;
    background: url('../img/Tutors.png') no-repeat top right;
	width: 800px;
	height: 64px;
}

.tutor:hover{
	background: url('../img/Tutors.png') no-repeat top right;
	background-position: 0px -64px;
	
}

.staff {
	display: block;
    background: url('../img/Staff.png') no-repeat top right;
	width: 800px;
	height: 64px;
}

.staff:hover{
	background: url('../img/Staff.png') no-repeat top right;
	background-position: 0px -64px;
}



/*--------------------------LAYOUT---------------------------------------------------------------*/

#flash {
	position:relative;
	top:px;
}

#menubanner{ background:#ede7d3; color:#fff; height:35px; border-bottom: 1px solid #C4C4C4}


#maincontent{position:relative;float:left;left:10px;  width:95%; padding:10px;border: 1px solid #C4C4C4; background:#ede7d3; clear: both;}


#contentleft10{
	position:relative; 
	left:10px; 
	width: 90%;
}

#contentleft25{
	position:relative; 
	left:25px; 
	width: 90%;
}

#contenttop-25{
	position:relative; 
	top:-50px; 
}


#contentleft45{
	position:relative; 
	left:45px; 
	width: 90%;
	padding:30px;
}

#bottombuffer50{
	clear: both;
	height:50px;
}

#bottombuffer200{
	height:200px;
}

#bottombuffer400{
	height:400px;
}

#loadinggrey{
	display: none;
/* 	background: url('../img/tas/loaders/loadergrey.gif') no-repeat top right; */
	width: 1180px;
	height: 440px;
	font-size: 10em;
}

#loadinggreyshowing{
	background: url('../img/tas/loaders/loadergrey.gif') no-repeat top right;
	width: 40px;
	height: 40px;
}


#titlecolour{
	height: 15px;
	background: #ede7d3;
}

#staff {
	display: block;
    background: url('../img/Staff.png') no-repeat top right;
	width: 800px;
	height: 64px;
}

p.page { page-break-after: always; }


/*--------------------------FLOORS---------------------------------------------------------------*/

#floorplans{
	position:relative;
	left:5px;
}


#floorplanimage {
	position:relative;
	float:left;
	padding-top:0px;
	width:630px;
	height:520px;
	border: 1px solid #C4C4C4;
	background:#faf9f4; 
}

#roomlist{
	position:relative;
	float:left;
	left:20px;
/* 	top:-470px; */
	padding:10px;
/* 	display:inline-block;  */
}




/*--------------------------FORMATING---------------------------------------------------------------*/

h3{
	color:#EFd67e;
}

#pagecontainer h4 {
/* 	color:#035581; */
	color:#000;
}

.full{
	color:green;
}

.vacancy{
	color:red;
}

.width250px{
	width:250px;
}

.middlealign{
	display:inline-block; 
	vertical-align:middle;
}

.Yes{
	color:green;
	text-align: center;
}
.No{
	color:red;
	text-align: center;
}



/*------------Tabs-------------------------*/


#tabs{
	padding-left:10px;	/* The right most tab will be padded 20px from its right */
	margin:0px;
	float:left;		/* For right aligned tabs */
}
#tabs a{
	background:#808080;
	color:#FFF;
	padding-left:2px;
	margin-right:2px;
	text-decoration:none;
}
#tabs a:hover{
	background:#808080;
	color:#FFF;
	text-decoration:none;

}
#tabs a span{
	background:#808080;
	color:#FFF;
	padding-right:15px;
}
#tabs a:hover span{
	background:#808080;
	color:#FFF;
}
#tabs li{
	list-style:none;
	float:left;
	padding-left:0px;
}
#tabs b{	/* This class will be applied on selected tab */
	background:#faf9f4;
	color:#FFF;
	padding-left:2px;
	margin-right: 2px;	
	font-weight:normal;
}
#tabs b span{
	background:#faf9f4;
	color:#000;
	padding-right:10px;
	border:solid 1px #faf9f4;	
}
#tabs span{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:6px;
	cursor:pointer;
}
#tabs a,#tabs a span,#tabs b,#tabs b span{
	display:block;		/* Set display to block, otherwise background images will not work*/
	float:left;
}

#tabsouter{
	clear:both; 
	background:#faf9f4; 
	height:0px; 
	overflow:hidden;
	width:720px;
}

#tabsinner{
    border:solid 3px #faf9f4; 
    background-color:#faf9f4; 
    padding: 0px 0px 10px 0px; 
    font-family:Verdana, Geneva, sans-serif; 
    font-size:11px;
	width:740px;
}


	

/*--------------------------TABLES---------------------------------------------------------------*/


table {
	padding:400;
}
.space {
	background: #fff;
	border:1px solid #ccc;
	border-right:0;
	clear: both;
	color: #333;
	margin-bottom: 5px;
	font-size: 0.8em;
	text-align:center;
	page-break-inside:avoid;

	/*width: 80%;*/
}
.space th {
	background: #808080;
	border:1px solid #bbb;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	text-align: center;
	white-space: nowrap;
	color:#fff;
	padding: 2px 2px 2px 2px;

}
.space th a {
	background:#808080;
	display: block;
	color: #f0f0f0;
	padding: 2px 2px;
	text-decoration: none;

}
.space th a:hover {
	background: #f0f0f0;
	color: #333;
	text-decoration: none;
}
.space tr td {
	background: #fff;
	border-right: 1px solid #ccc;
	padding: 4px 4px;
	vertical-align: middle;
	page-break-inside:avoid;

}
.space tr.altrow td {
	background: #f0f0f0;
	/*background: #f4f4f4;*/
}
.space td.actions {
	text-align: center;
	white-space: nowrap;
}
.space td.actions a {
	margin: 0px 4px;
}

.noborder{
	border:0px solid #ccc;
	border-right:0;
	border-left: 0;
	margin-bottom: 5px;

}

.noborder tr td {
	border-right: 0px solid #ccc;
	padding: 0 0 0 3px;
	vertical-align:middle;
	
}

.nopadding{
	border:0px solid #ccc;
	border-right:0;
	border-left: 0;
	margin-bottom: 0px;
	padding:0px;

}

.nopadding td {
	border-right: 0px solid #ccc;
	padding: 10px 0 0 0px;
	vertical-align:middle;
}

.instructions{
	border:0px solid #ccc;
	border-right:0;
	border-left: 0;
	margin-bottom: 0px;
	padding:0px;
}

.instructions td {
	border-right: 0px solid #ccc;
	padding: 10px 0 0 0px;
}

.cake-sql-log table {
	background: #f4f4f4;
}
.cake-sql-log td {
	padding: 4px 8px;
	text-align: left;
}



/*--------------------------FORMS---------------------------------------------------------------*/

form1 {
	clear: both;
	margin-right: 20px;
	padding: 0;
	width: 60%;
}
fieldset1 {
	border: 1px solid #ccc;
	margin-top: 10px;
	padding: 16px 20px;
}
fieldset1 legend {
	background:#fff;
	color: #e32;
/*	color: #003d4c;*/
	font-size: 160%;
	font-weight: bold;
}
fieldset1 fieldset {
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 16px 10px;
}
fieldset1 fieldset legend {
	font-size: 120%;
	font-weight: normal;
	
}
fieldset1 fieldset div {
	clear: left;
	margin: 0 20px;
}
form div {
	clear: both;
	margin-bottom: .2em;
	padding: .2em;
	vertical-align: text-top;
}
form div.input {
	color: #444;
}
form div.required {
	color: #333;
	font-weight: bold;
}
form div.submit {
	border: 0;
	clear: both;
	margin-top: 1px;
	margin-left: 0px;
}
label {
	display: block;
	font-size: 100%;
	padding-right: 2px;
}

select {
	clear: both;
	font-size: 100%;
	vertical-align: text-bottom;
}
select[multiple=multiple] {
	width: 100%;
	display: inline;
}
option {
	font-size: 120%;
	padding: 0 3px;
}

input[type=button] {
	font-size: 120%;
	padding: 0 3px;
	width: 20%;
}
input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0px 6px 7px 2px;
	width: auto;
	display: inline;
}
input[type=radio] {
	float:left;
	width:auto;
	margin: 0px 0px 0px 0;
}

input[type=checkbox].horizontal {
margin:5px 3px 0px 3px; 
float:none;
}


div.radio label {
	margin: 0 0 1px 4px;
}
input[type=submit] {
	display: inline;
	font-size: 100%;
/* 	color: #035581; */
	padding: 2px 5px;
	width: auto;
	vertical-align: bottom;
}

input[type=submit].reset {
	display: inline;
	font-size: 100%;
	color: red;
	padding: 2px 5px;
	width: auto;
	vertical-align: bottom;
}

input[type=submit].save {
	display: inline;
	font-size: 100%;
	color: #035581;
	padding: 2px 5px;
	width: auto;
	vertical-align: bottom;
}

/*---addition---*/

.textarea {
    resize: none;
    width:98%;
    height:190px;
/*     overflow-y:scroll; */
}


/*--------------------------ACTIONS---------------------------------------------------------------*/

div.actions ul {
	margin: 0px 0;
	padding: 0;
	font-size: 110%;
}
div.actions li {
	display: inline;
	list-style-type: none;
	line-height: 2em;
	margin: 0 1em 0 0;
	white-space: nowrap;
}
div.actions ul li a {
	background:url(../img/leftarrow.png) no-repeat  0em;
	padding-left: 1.2em;
	color: #035581;
	text-decoration: underline;
	font-weight: bold;
}
div.actions ul li a:hover {
	color: #333;
	text-decoration: underline;
}


div.blueactions ul {
	margin: 0px 0;
	padding: 0;
	font-size: 110%;
}
div.blueactions li {
	display: inline;
	list-style-type: none;
	line-height: 2em;
	margin: 0 1em 0 0;
	white-space: nowrap;
}
div.blueactions ul li a {
	background:url(../img/leftarrow.png) no-repeat #e2e2e2 0em;
	padding-left: 1.2em;
	color: #035581;
	text-decoration: underline;
	font-weight: bold;
}
div.blueactions ul li a:hover {
	color: #333;
	text-decoration: underline;
}

div.opaactions ul {
	margin: 0px 0;
	padding: 0;
	font-size: 110%;
}
div.opaactions li {
	display: inline;
	list-style-type: none;
	line-height: 2em;
	margin: 0 1em 0 0;
	white-space: nowrap;
}
div.opaactions ul li a {
	background:url(../img/leftbluearrow.png) no-repeat #dfdfdf 0em;
	padding-left: 1.2em;
	color: #035581;
	text-decoration: underline;
	font-weight: bold;
}
div.opaactions ul li a:hover {
	color: #333;
	text-decoration: underline;
}


/*--------------------------NOTICES AND ERRORS---------------------------------------------------------------*/
div.message {
	clear: both;
	color: #900;
	font-size: 140%;
	font-weight: bold;
	margin: 1em 0;
}
div.error-message {
	clear: both;
	color: #900;
	font-weight: bold;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}

a.button1 {
    background: transparent url('../img/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button1 span {
    background: transparent url('../img/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button1:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button1:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

/* ----------------------------------------------------------------stuff ----